aborted = Törölt
action = Művelet
create = Létrehoz
createnewtodo = Új feladat
dateonly = Dátum
datetime = Dátum/Idő
delegadedto = Megbízva
delegadefrom = Megbízó
delegadeto = Megbízás
delegation_status = Státusz
delete = Töröl
deleteheader = Feladat törlése
desc = Leírás
details = Részletek
detailstext = Részletek:
detailview = Részletes nézet
edit = Szerkeszt
edittodo = Feladat módosítása
enddate = Határidő dátuma
endtime = Határidő ideje
endtype = Határidő típusa
finishdate = Határidő
forproject = Projekt
new = Új
newdelegationnotification = Új feladatot kapott:
newtodo = Új feladat
no = Nem
nodelegation = Megbízás nélkül
noenddate = Nincs határidő
noprojectmapping = Nincs projekt társítás
nostartdate = Nincs kezdési idő
nosubject = Nincs tárgy
overviewdelegated = Áttekintés: Kiadott feladatok
overviewdelegated_a = Áttekintés: Kiadott feladatok (archívum)
overviewdelegatedtome = Áttekintés: Kapott feladatok
overviewdelegatedtome_a = Áttekintés: Kapott feladatok (archívum)
overviewowntodos = Áttekintés: Saját feladatok
overviewowntodos_a = Áttekintés: Saját feladatok (archívum)
pending = Függőben
priority = Prioritás
priority_1 = Maximális
priority_2 = Magas
priority_3 = Normál
priority_4 = Alacsony
priority_5 = Minimális
project = Projekt
reallydeleteitem = Biztosan törölni akarja a feladatot?
save = Mentés
startdate = Kezdés ideje
starttype = Kezdés típusa
stat = Státusz
subject = Tárgy
to = Megbízott
todo_notification = Értesítés a kiadott feladatról
todo_order_dir = Alapértelmezett rendezés
todo_overview_unstarted_title = Mutassa a 'jövőbeni' feladatokat az Összefoglalóban
todoarchive = Feladat archívum
todos_per_page = Elemek száma oldalanként
unstarted = Nincs elkezdve
yes = Igen
